Subject: LRO: Re: Transfer case

From: "Keith Armstrong" <[email-masked]>
Date: Tue, 3 Jul 2001 07:32:30 -0500

TAW,

>If worse comes to worse, you can always remove your main shaft output
>gear and unbolt the transfer case with the intermediate shaft still in
>there, then pound the shaft out from the transmission side.

That sounds like a good approach.....but I must misunderstand.  There appear
to be at least two studs/nuts that attach the transfer case to the tranny
that are under the intermediate gear.

Remaining confused,

Keith Armstrong